function SelectRandom()
  idObject=GetRandomObject();
  selectrandomobject1(1.5,idObject);
end;

function gameinput (sender,obj_id,attachedID)
  sendersProcessing(sender, obj_id, attachedID);
  if sender==1 then
  end
end

function SheetSwitched(nCount)
end;
